| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
contact_widgets.php File Reference

## Functions
| follow_widget ()
| findpeople_widget ()
| fileas_widget ($baseurl, $selected= '')
| categories_widget ($baseurl, $selected= '')
| common_friends_visitor_widget ($profile_uid)

## Function Documentation

categories_widget | ( |  | $baseurl,
|  |  | $selected = `''`
| ) |  |

Referenced by channel_aside().

common_friends_visitor_widget | ( |  | $profile_uid | ) |

Referenced by channel_content().

fileas_widget | ( |  | $baseurl,
|  |  | $selected = `''`
| ) |  |

Referenced by network_init().

findpeople_widget | ( |  | ) |

Referenced by connections_aside(), directory_aside(), dirfind_init(), and suggest_aside().

follow_widget | ( |  | ) |

Referenced by connections_aside(), dirfind_init(), intro_aside(), and suggest_aside().